import os

from django.conf import settings

ASTERISK_PATH_DOCUMENTS = getattr(settings, 'ASTERISK_PATH_DOCUMENTS', 'asterisk/')

ASTERISK_HOST = getattr(settings, 'ASTERISK_HOST', '000.000.000.000')
ASTERISK_PORT = getattr(settings, 'ASTERISK_PORT', '5038')
ASTERISK_WEBSERVER_PORT = getattr(settings, 'ASTERISK_WEBSERVER_PORT', '8088')
ASTERISK_USER = getattr(settings, 'ASTERISK_USER', 'asterisk_user')
ASTERISK_PWD = getattr(settings, 'ASTERISK_PWD', 'asterisk_pwd')

ASTERISK_SMALL_VIEW = getattr(settings, 'ASTERISK_SMALL_VIEW', True)
ASTERISK_PREFIX_EXTERNAL = getattr(settings, 'ASTERISK_PREFIX_EXTERNAL', 0)

ASTERISK_CALLERID_MODULE = getattr(settings, 'ASTERISK_CALLERID_MODULE', 'asterisk.callerid.organization_last_first_name')

