from django.conf.urls.defaults import *

models = 'cdr|record'
default_model = 'cdr'

M = {
    'model'     : '(?P<model>%s)' % models,
    'object_id' : '(?P<object_id>\d+)',
    }

urlpatterns = patterns('',
    url(r'^login/?$'                        , 'asterisk.views.login'
                                            , name='asterisk-login'),

    url(r'^call/?$'                         , 'asterisk.views.make_call'
                                            , name='asterisk-call'),

    url(r'^status/?$'                       , 'asterisk.views.status_phones'
                                            , name='asterisk-status-phones'),

    url(r'^status_popup/?$'                 , 'asterisk.views.status_phones_popup'
                                            , name='asterisk-status-phones-popup'),

    url(r'^line/?$'                         , 'asterisk.views.status_line'
                                            , name='asterisk-status-line'),

    #url(r'^profile/?$'                      , 'asterisk.views.profile'
    #                                        , name='asterisk-profile'),

    #(r'^$'                                        , 'asterisk.views.lista', {'model':default_model}),
#    (r'^%(model)s/?$'                          % M, 'asterisk.views.lista'),
#    (r'^%(model)s/list/$'                      % M, 'asterisk.views.lista'),
#    (r'^record/download/(?P<record_id>\d+)/$'     , 'asterisk.views.download_registrazione'),   
#    (r'^record/delete/(?P<record_id>\d+)/?$'      , 'asterisk.views.delete_registrazione'),    
#    #(r'^%(model)s/del/%(object_id)s/?$'        % M, 'views.mgeneric.delete_object'),
    (r'^%(model)s/ajax/list/?$'                % M, 'asterisk.views.get_search_data'),

    (r'^click_to_call/?$'                          , 'asterisk.views.click_to_call'),
    (r'^click_to_call1/?$'                          , 'asterisk.views.click_to_call', {'add_internal_prefix':False}),
    #(r'^proxy/?$'                          , 'asterisk.views.proxy'),
    #(r'^callerid/(?P<phone>\d+)/$'             , 'asterisk.views.callerid'),
)

